.slider_price { width: 630px; margin: 23px 0px 0px 3px; float: right; }
.ui-slider { margin-top: 5px; position: relative; background: rgb(255, 255, 255) none repeat scroll 0% 0%; border-bottom: 1px solid rgb(176, 179, 181); height: 7px; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 14px; height: 22px; background: transparent url('img/slide_pol.png') no-repeat scroll left top; cursor: pointer; margin-top: 2px; margin-left: -2px; }
.ui-slider .ui-slider-handle:nth-child(3) { background: transparent url('img/slide_pol_last.png') no-repeat scroll left top; margin-left: -4px; }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: 0.7em; display: block; border: 0px none; overflow: hidden; border-radius: 2px; }
.ui-slider-horizontal { height: 6px; }
.ui-slider-horizontal .ui-slider-handle { top: 0px; margin-left: -8px; }
.ui-slider-horizontal .ui-slider-range { height: 6px; }
.top_index_filter .right span { cursor: pointer; }
.top_index_filter .left span { cursor: pointer; }
.top_index_filter .filter_overlay_block_wrap { left: -9999px; }
.top_index_filter .left label { display: inline-block; }
.top_index_filter .left label input[type="radio"] { display: block; position: absolute; left: -9999px; }

a.gplus { display: inline-block; font-size: 0px; line-height: 0; color: transparent; text-decoration: none; width: 32px; height: 32px; padding: 0px; margin: 7px 17px 0px 0px; background-image: url('img/social_icon_gplus.png'); background-repeat: no-repeat; background-position: left top; }
a.gplus:hover { background-position: 50% -32px; }
#scrollTop { display: block; position: fixed; bottom: 200px; left: 50%; width: 42px; height: 42px; background: transparent url('img/scrolltop.png') no-repeat scroll center top; z-index: 30; margin-left: -610px; font-size: 0px; cursor: pointer; }
#scrollTop:hover { background: transparent url('img/scrolltop.png') no-repeat scroll center bottom; }
.index_subsections_wrap { background: rgb(227, 230, 232) none repeat scroll 0% 0%; padding: 25px 0px; }
.index_subsections_wrap p.tit { display: block; color: rgb(0, 88, 146); font: bold 23px/27px "Arial"; text-align: center; text-transform: uppercase; }

.lof-slidecontent { position: relative; overflow: hidden; }
.lof-slidecontent .sliders-wrapper { height: 100%; width: 1000px; overflow: hidden; }
.lof-slidecontent ul.sliders-wrap-inner { background: transparent url('img/load-indicator.gif') no-repeat scroll 50% 50%; padding: 0px; margin: 0px; position: absolute; overflow: hidden; }
.lof-slidecontent ul.sliders-wrap-inner li { overflow: hidden; padding: 0px; margin: 0px; float: left; position: relative; }
.lof-slidecontent .navigator-content { position: absolute; right: 3%; bottom: 2px; z-index: 9; overflow: hidden; color: rgb(255, 255, 255); }
.lof-slidecontent .navigator-wrapper { position: relative; z-index: 10; overflow: hidden; color: rgb(255, 255, 255); float: left; }
.lof-slidecontent ul.navigator-wrap-inner { top: 0px; padding: 0px; margin: 0px; position: absolute; width: 100%; }
.lof-slidecontent ul.navigator-wrap-inner li { cursor: pointer; list-style: outside none none; padding: 0px; margin-left: 0px; overflow: hidden; float: left; display: block; text-align: center; }
.lof-slidecontent ul.navigator-wrap-inner li p { color: rgb(255, 255, 255); text-align: left; font: 15px Arial; padding: 15px 5px 0px 7px; margin: 0px; }

